none
WSS v3 et office 2010. RRS feed

  • Discussion générale

  • bonjour,

    j ai un site WSS chez un hebergeur.

    J ai office 2010 sur mon pc, et lorsque je veux faire nouveau document j ai un message d erreur me disant qu il faut internet explorer 6 ou ulterieur et les outils service sharepoint.

    Comment contourner le probleme.

     

    merci

     

    mercredi 21 décembre 2011 20:03

Toutes les réponses